.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.699000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.280000px;}
.ls7{letter-spacing:-0.746240px;}
.ls4{letter-spacing:-0.720000px;}
.ls0{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.428064px;}
.ls5{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.280000px;}
.ls3{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-26.624000px;}
.ws6{word-spacing:-3.960000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.072000px;}
.ws1{word-spacing:0.428064px;}
.ws2{word-spacing:0.600000px;}
.ws3{word-spacing:0.720000px;}
.ws5{word-spacing:0.746240px;}
.ws9{word-spacing:5.724000px;}
.wsa{word-spacing:6.552000px;}
.ws7{word-spacing:9.000000px;}
._5{margin-left:-29.328000px;}
._4{margin-left:-5.479219px;}
._3{margin-left:-3.660000px;}
._0{margin-left:-2.380000px;}
._2{margin-left:-1.066800px;}
._1{width:1.680000px;}
._6{width:20.880800px;}
._7{width:86.860000px;}
._8{width:230.956000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.988000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:42.806400px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs9{font-size:74.624000px;}
.fs8{font-size:128.000000px;}
.y2{bottom:54.192078px;}
.y0{bottom:56.235294px;}
.y6{bottom:104.797426px;}
.y5{bottom:129.956328px;}
.y4{bottom:150.852426px;}
.y3{bottom:176.011316px;}
.y15{bottom:209.976496px;}
.y14{bottom:241.218326px;}
.y13{bottom:272.460156px;}
.y12{bottom:303.708235px;}
.y11{bottom:320.888117px;}
.y10{bottom:338.067999px;}
.y21{bottom:349.535469px;}
.yf{bottom:369.309829px;}
.y20{bottom:376.309561px;}
.y1f{bottom:378.809064px;}
.yd{bottom:400.551659px;}
.y1e{bottom:404.769307px;}
.ye{bottom:405.233248px;}
.y1d{bottom:407.268809px;}
.yc{bottom:431.793490px;}
.y1c{bottom:432.886954px;}
.y1b{bottom:435.386456px;}
.y1a{bottom:461.004601px;}
.yb{bottom:463.035320px;}
.y19{bottom:463.504103px;}
.y18{bottom:489.122248px;}
.y17{bottom:491.621750px;}
.ya{bottom:494.277150px;}
.y16{bottom:517.239895px;}
.y8{bottom:525.518980px;}
.y9{bottom:530.200568px;}
.y7{bottom:556.760810px;}
.y1{bottom:557.510614px;}
.y30{bottom:631.484863px;}
.y2f{bottom:651.785804px;}
.y2e{bottom:672.086745px;}
.y2d{bottom:692.387686px;}
.y2c{bottom:712.688627px;}
.y2a{bottom:712.694876px;}
.y2b{bottom:717.370216px;}
.y28{bottom:732.995817px;}
.y29{bottom:737.677405px;}
.y27{bottom:781.420654px;}
.y25{bottom:781.445647px;}
.y26{bottom:798.066301px;}
.y24{bottom:834.531765px;}
.y22{bottom:887.642876px;}
.y23{bottom:904.288523px;}
.h6{height:14.670612px;}
.hd{height:16.118784px;}
.h3{height:21.504000px;}
.h7{height:27.216000px;}
.h8{height:27.648000px;}
.ha{height:31.200000px;}
.h4{height:32.875315px;}
.h9{height:34.320000px;}
.h5{height:36.288000px;}
.h2{height:41.400000px;}
.hc{height:53.281536px;}
.hb{height:91.392000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:848.996732px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:62.139688px;}
.x8{left:70.294118px;}
.x5{left:152.888769px;}
.x6{left:159.265382px;}
.xa{left:228.935444px;}
.x10{left:258.800447px;}
.x11{left:265.422934px;}
.xb{left:296.818005px;}
.x7{left:299.815190px;}
.xd{left:302.866736px;}
.xc{left:326.221878px;}
.xe{left:443.325474px;}
.xf{left:449.882353px;}
.x1{left:506.117647px;}
.x2{left:517.724768px;}
.x3{left:520.176471px;}
.x9{left:646.705882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.092552pt;}
.ls7{letter-spacing:-0.636958pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls0{letter-spacing:-0.512134pt;}
.ls2{letter-spacing:-0.365377pt;}
.ls5{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls3{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.307280pt;}
.ws4{word-spacing:-22.725088pt;}
.ws6{word-spacing:-3.380084pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.061456pt;}
.ws1{word-spacing:0.365377pt;}
.ws2{word-spacing:0.512134pt;}
.ws3{word-spacing:0.614561pt;}
.ws5{word-spacing:0.636958pt;}
.ws9{word-spacing:4.885757pt;}
.wsa{word-spacing:5.592502pt;}
.ws7{word-spacing:7.682008pt;}
._5{margin-left:-25.033105pt;}
._4{margin-left:-4.676823pt;}
._3{margin-left:-3.124017pt;}
._0{margin-left:-2.031464pt;}
._2{margin-left:-0.910574pt;}
._1{width:1.433975pt;}
._6{width:17.822942pt;}
._7{width:74.139916pt;}
._8{width:197.133992pt;}
.fs5{font-size:17.914444pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs2{font-size:36.537680pt;}
.fs6{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:51.213389pt;}
.fs9{font-size:63.695799pt;}
.fs8{font-size:109.255230pt;}
.y2{bottom:46.256000pt;}
.y0{bottom:48.000000pt;}
.y6{bottom:89.450523pt;}
.y5{bottom:110.925067pt;}
.y4{bottom:128.761067pt;}
.y3{bottom:150.235600pt;}
.y15{bottom:179.226800pt;}
.y14{bottom:205.893467pt;}
.y13{bottom:232.560133pt;}
.y12{bottom:259.232133pt;}
.y11{bottom:273.896133pt;}
.y10{bottom:288.560133pt;}
.y21{bottom:298.348267pt;}
.yf{bottom:315.226800pt;}
.y20{bottom:321.201467pt;}
.y1f{bottom:323.334933pt;}
.yd{bottom:341.893467pt;}
.y1e{bottom:345.493467pt;}
.ye{bottom:345.889467pt;}
.y1d{bottom:347.626933pt;}
.yc{bottom:368.560133pt;}
.y1c{bottom:369.493467pt;}
.y1b{bottom:371.626933pt;}
.y1a{bottom:393.493467pt;}
.yb{bottom:395.226800pt;}
.y19{bottom:395.626933pt;}
.y18{bottom:417.493467pt;}
.y17{bottom:419.626933pt;}
.ya{bottom:421.893467pt;}
.y16{bottom:441.493467pt;}
.y8{bottom:448.560133pt;}
.y9{bottom:452.556133pt;}
.y7{bottom:475.226800pt;}
.y1{bottom:475.866800pt;}
.y30{bottom:539.008000pt;}
.y2f{bottom:556.336000pt;}
.y2e{bottom:573.664000pt;}
.y2d{bottom:590.992000pt;}
.y2c{bottom:608.320000pt;}
.y2a{bottom:608.325333pt;}
.y2b{bottom:612.316000pt;}
.y28{bottom:625.653333pt;}
.y29{bottom:629.649333pt;}
.y27{bottom:666.986667pt;}
.y25{bottom:667.008000pt;}
.y26{bottom:681.194667pt;}
.y24{bottom:712.320000pt;}
.y22{bottom:757.653333pt;}
.y23{bottom:771.861333pt;}
.h6{height:12.522196pt;}
.hd{height:13.758293pt;}
.h3{height:18.354879pt;}
.h7{height:23.230393pt;}
.h8{height:23.599130pt;}
.ha{height:26.630962pt;}
.h4{height:28.060938pt;}
.h9{height:29.294059pt;}
.h5{height:30.973858pt;}
.h2{height:35.337238pt;}
.hc{height:45.478801pt;}
.hb{height:78.008234pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:724.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:53.039733pt;}
.x8{left:60.000000pt;}
.x5{left:130.499200pt;}
.x6{left:135.942000pt;}
.xa{left:195.409333pt;}
.x10{left:220.900800pt;}
.x11{left:226.553467pt;}
.xb{left:253.350933pt;}
.x7{left:255.909200pt;}
.xd{left:258.513867pt;}
.xc{left:278.448800pt;}
.xe{left:378.403333pt;}
.xf{left:384.000000pt;}
.x1{left:432.000000pt;}
.x2{left:441.907333pt;}
.x3{left:444.000000pt;}
.x9{left:552.000000pt;}
}
